<?php
$this->breadcrumbs=array(
	'Blagajna',
);

$this->menu=array(
	//array('label'=>'Create Blagajna','url'=>array('create')),
	//array('label'=>'Manage Blagajna','url'=>array('admin')),
);
?>

<h1>Blagajnas</h1>

<?php $this->widget('bootstrap.widgets.TbListView',array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
